.#{$prefix}-c-searchbar {
  display: flex;
  flex-direction: row;
  align-items: center;

  &__icon {
    margin-right: 10px;
    line-height: 1;
  }

  &__input {
    width: 100%;
    padding: 5px 0;
    border: 0;
    background-color: $palette--transparent;
    color: $palette--raven;
    font-weight: 600;

    &::placeholder {
      color: $palette--raven;
    }
  }
}
